[SERVER]
IP=127.0.0.1
PORT=5050

[LANGUAGE]
LANG=1

[UI_LAYOUT]
TASK_BAR_WIDTH=70
SYS_BAR_HEIGHT=70
JOG_BAR_WIDTH=70

[DATABASE]
HOSTNAME=127.0.0.1
DBNAME=Robot.db
USERNAME=
PASSWORD=
INFO_TABLE_NAME=log_content
RECORD_TABLE_NAME=log_table

[PROJECT]
TRASHPATH=/home/luoshi/nfs_space/Trash
TRASHRECORD=trashrecord
CHANNELNUM=0
CURRENTCHANNELNUM=0
ROOTPATH=/home/luoshi/nfs_space

[EDITOR]
FAMILY=
ZOOMTO=5

[SYS_SETTINGS]
BRIGHTNESS=43

[VERSION]
HMI_VERSION=3.8.0.xcustom
RC_VERSION=3.8.0

[PROGRAMMABLE_KEYS]
PROGRAMMABLE_KEY_1=0
PROGRAMMABLE_KEY_2=0
PROGRAMMABLE_KEY_3=0
PROGRAMMABLE_KEY_4=0
PROGRAMMABLE_KEY_5=0
PROGRAMMABLE_RATE_1=5
PROGRAMMABLE_RATE_2=5
PROGRAMMABLE_RATE_3=5
PROGRAMMABLE_RATE_4=5
PROGRAMMABLE_RATE_5=5
PROGRAMMABLE_DO_ID1=
PROGRAMMABLE_DO_ID2=
PROGRAMMABLE_DO_ID3=
PROGRAMMABLE_DO_ID4=
PROGRAMMABLE_DO_ID5=
PROGRAMMABLE_KEY_LIST=0, 0, 0, 0, 0

[CONTROLLER_ADAPTATION]
CONTROLLER_ADAPTATION=0

[LOG_NUMBER_TO_INSERT]
LOG_NUMBER=@Invalid()
